actions:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: turn_off
- device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: switch.0x30fb10fffe7562b1
  type: turn_off
- device_id: ee4c386c52180c7b62ab5dcf466bf29a
  domain: switch
  entity_id: switch.0x60b647fffe53e205
  type: turn_off
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  enabled: false
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_off
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_off
alias: Turn off lights
conditions: []
description: ''
id: '1700832676138'
mode: single
triggers:
- hours: '3'
  trigger: time_pattern
